/* Custom All Medicals Styles */
/* Produced by Alla Lum 2013 */

/* HOME PAGE ITEMS */
#amhome {
	max-width: 310px;
	border: 2px solid #46688E;
	border-radius: 10px;
	background-color: #FCFCFC;
	padding: 15px;
	float: left;
	height: 400px;
}
#amhome img {
	float:left;
	padding: 5px;
}

/* GRID PAGE ITEMS */

#amgrid {
	max-width: 310px;
	border: 2px solid #46688E;
	border-radius: 10px;
	background-color: #FCFCFC;
	padding: 15px;
	margin-bottom: 20px;
	margin-top: 15px;
	float: left;
	height: 400px;
}
#amgrid img {
	float:left;
	padding: 5px;
}

/* EXTRA SECTION STYLING */
#am_divider {
	width: 100%;
	height: 2px;
	background-color: #777982;
	margin: 20px 0 30px 0;
}

#contactmain {
	max-width: 310px;
	float: left;
}
#mapcontain {
	margin-right: 35px;
	float: right;
}
#contactinf {
	float: right;
	display: inline;
}
.faqans {
	border: 2px solid;
	border-radius: 10px;
	border-color: #46688E;
	margin: 5px 20px 30px 0;
	font-size: 15px;
	font-weight: normal;
	color: #222737;
	padding: 10px;
}

/* Styles for lists */
.am_text ul li{
	list-style: circle;
	margin-left: 15px;
}

/* FOCUS TEXT STYLES */

.focus1 {
	font-size: 14px;
	color: #38415C;
	font-weight: bolder;
	font-style: normal;
}

.focus2 {
	font-size: 16px;
	color: #38415C;
	font-weight: bolder;
	font-style: normal;
	text-align: center;
}

/* Float images to RHS of text */
.am_text img {
	float: right;
	padding: 20px;
}

/* HEADINGS STYLES */

.am_text h1 {
	font-size: 18px;
	color: #00386a;
	font-weight: bold;
}

.am_text h2 {
	font-size: 16px;
	color: #46688e;
	font-weight: bold;
}